GET/v1/flow-runs/count-by-status

Count flow runs by status

Counts flow runs grouped by status for a project. Use createdAfter and createdBefore to limit the counts to a creation-time range.

3 parameters
projectIdstringrequired
The identifier of the project whose flow runs to count. Must be exactly 21 alphanumeric characters.
createdAfterstringoptional
Filter to flow runs created after this value.
createdBeforestringoptional
Filter to flow runs created before this value.

1 status code
200Returns a `data` array containing an entry for each flow-run status and its count.
dataarray<object>required

Error handling

The projectId query parameter is required and must be exactly 21 alphanumeric characters. If supplied, createdAfter and createdBefore must be strings defining the start and end of the creation-time range.